@font-face {
    font-family: 'BerlinType';
    font-style: normal;
    font-weight: 400;
    src: url('/typo3conf/ext/startupberlin/Resources/Public/Fonts/BerlinTypeWeb-Regular.eot');
    /* IE9 Compat Modes */
    src: url('/typo3conf/ext/startupberlin/Resources/Public/Fonts/BerlinTypeWeb-Regular.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('/typo3conf/ext/startupberlin/Resources/Public/Fonts/BerlinTypeWeb-Regular.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('/typo3conf/ext/startupberlin/Resources/Public/Fonts/BerlinTypeWeb-Regular.woff') format('woff');
    /* Modern Browsers */
    font-display: swap;
}

@font-face {
    font-family: 'BerlinType';
    font-style: normal;
    font-weight: 700;
    src: url('/typo3conf/ext/startupberlin/Resources/Public/Fonts/BerlinTypeWeb-Bold.eot');
    /* IE9 Compat Modes */
    src: url('/typo3conf/ext/startupberlin/Resources/Public/Fonts/BerlinTypeWeb-Bold.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('/typo3conf/ext/startupberlin/Resources/Public/Fonts/BerlinTypeWeb-Bold.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('/typo3conf/ext/startupberlin/Resources/Public/Fonts/BerlinTypeWeb-Bold.woff') format('woff');
    /* Modern Browsers */
    font-display: swap;
}

body {
    font-family: 'BerlinType', sans-serif;
    font-weight: 400;
    font-style: normal;
    /*max-width: 87.5em;    */
    margin: 0 auto;
    font-size: 1rem;
}

body {
    --startup-rot: #E40422;
    --startup-rosa: #F4B3CA;;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    margin-top: 0;
    margin-bottom: 0.5rem;
    font-weight: 700;
    line-height: 1.2;
    color: var(--bs-heading-color);
}

h1,
.h1 {
    font-size: 5rem;
    font-style: normal;
    font-weight: 700;
    line-height: 93%;
    /* 93px */
    text-transform: uppercase;
    margin-bottom: 0.2rem;
}

h2.h1 {
    font-weight: 400;
}

h1.h1 span span {
    text-transform: none;
}

h1.h1 i {
    font-style: normal;
    color: white;
}

h2,
.h2 {
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 90%;
    /* 36px */
    text-transform: uppercase;
}

h4.element-subheader.h5,
h3.element-subheader.h5 {
    font-weight: normal;
}

h2.element-subheader.h4,
h4 {
    text-transform: none;
    font-size: 1.625rem;
    margin-bottom: 2rem;
}

h2.element-header {
    line-height: 1.2
}

h3.element-header {
    font-size: 1.875rem;
    text-transform: uppercase;
    color: #F4B3CA
}

    h3, .h3 {
        font-size: 1.875rem;
    }


.frame-space-after-large {
    padding-bottom: 5rem;
    margin-bottom: 0;
}

.frame-space-before-large {
    padding-top: 5rem;
    margin-top: 0;
}

h1,
h2,
h3,
h4 {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.carousel-item-bodytext h4 {
    padding-top: 1rem;
    font-size: 1.875rem;
    text-transform: uppercase;
}

.carousel-item-bodytext h4 strong {
    color: #F4B3CA
}

.carousel-item-type-text .carousel-text-inner {
    margin: 0;
}

.carousel-backgroundimage-container:after {
    content: "";
    background-image: url(/fileadmin/images/home/deko.svg);
    width: 352px;
    height: 322px;
    background-size: contain;
    position: absolute;
    right: 10%;
    bottom: 0;
    background-repeat: no-repeat;
}

/* Calendar */
.fc-toolbar-chunk {z-index:30}
.fc-header-toolbar .fc-toolbar-chunk > div {
    display: flex;
    align-items: center;
    background: #E40422;
    border-radius: 23px;
    min-width: 245px;
    justify-content: space-between;
}

#news-calendar .fc-scrollgrid-section.fc-scrollgrid-section-header th,
#news-calendar .fc-scrollgrid-section.fc-scrollgrid-section-header tr {
    border: 0
}


#news-calendar .fc-scrollgrid-section.fc-scrollgrid-section-header .fc-col-header-cell-cushion {
    text-transform: uppercase;
    text-decoration: none;
    pointer-events: none;
    color: white;
    font-weight: bold;
    font-size: 1.3rem;
    margin-bottom: 0.8rem;
}

.fc-theme-standard .fc-scrollgrid {
    border: 0
}

.fc-theme-standard td,
.fc-theme-standard th {
    border: 0;
    padding: 1px;
}

.fc-daygrid-day-frame.fc-scrollgrid-sync-inner {
    background: white
}

.fc-scroller.fc-scroller-liquid-absolute {
    border-radius: 23px
}


.fc-day-other .fc-daygrid-day-frame.fc-scrollgrid-sync-inner {
    background: #E9E9E9;
}

.fc .fc-day-other .fc-daygrid-day-top {
    opacity: 1;
}



.fc-day-event-count span {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-color: #c00;
    background-color: #E9E9E9;
    color: #fff;
    color: #858585;
    border-radius: 10px;
    width: 20px;
    height: 20px;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
    margin-left: 5px;
    vertical-align: middle;
    line-height: 1;
    letter-spacing: 0.05em;
}

.fc-day-event-count:hover {
    background-color: #c00;
    color: #fff;
}

/* Events unsichtbar machen */
.fc-daygrid-event {
    display: none !important;
}

/* "x more" Link auch ausblenden */
.fc-daygrid-more-link {
    display: none !important;
}

.fc .fc-daygrid-day-number {
    padding: 4px;
    position: unset;
    z-index: 4;
}

.fc .fc-daygrid-body-unbalanced .fc-daygrid-day-events {
    display: none !important;
}

.fc .fc-daygrid-day-top {
    display: flex;
    /* flex-direction: row-reverse; */
    justify-content: center;
    min-height: 100%;
    /* background: red; */
    align-items: center;
}

.fc .fc-daygrid-day-frame {
    height: 100%;
    position: relative;
}

a.fc-daygrid-day-number {
    color: black;
    text-decoration: none;
    pointer-events: none;
}

a.fc-daygrid-day-number:after {
    content: "."
}

.fc-day-other .fc-daygrid-day-top {
    border: 2px #E9E9E9 solid;
}

.fc-daygrid-day-top {
    border: 2px white solid;
}

.fc-daygrid-day-top:hover:has(a.fc-day-event-count) {
    border: 2px red solid
}

.fc-daygrid-day-top:hover a.fc-daygrid-day-number {
    font-weight: bold;
}

.fc-daygrid-day-top:hover a.fc-day-event-count span:after {
    content: "events";
    padding-left: 0.25em
}

.fc-daygrid-day-top:hover a.fc-day-event-count span[data-count="1"]::after {
    content: "event";
       padding-left: 0.25em
}



.fc-daygrid-day-top:hover a.fc-day-event-count span {
    width: auto;
    padding: 0 0.4rem;
    background-color: #c00;
    color: #fff;
}

.fc-daygrid-day-top a.fc-day-event-count {
    pointer-events: all;
    height: 100%;
    width: 100%;
    right: 0;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding-right: 0.5rem;
    background: transparent;
    text-decoration: none;
}

a.fc-day-event-count {
    position: absolute;
    right: 0
}

.fc h2.fc-toolbar-title {
    text-transform: none;
    font-size: 1rem;
    font-weight: bold
}

.fc-prev-button.fc-button.fc-button-primary,
.fc-next-button.fc-button.fc-button-primary {
    background: white;
    border-radius: 50%;
    border: 2px solid black;
    width: 45px;
    height: 45px;
}

.fc-prev-button.fc-button.fc-button-primary .fc-icon.fc-icon-chevron-left {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='21' height='22' viewBox='0 0 21 22' fill='none'%3E%3Cpath d='M10.5332 21.3193L0.000111276 10.6627L0.00279682 10.6613L10.5321 -0.000201532L13.5416 3.04455L8.1898 8.45933L20.5918 8.45891L20.5918 12.7648L8.0968 12.7653L13.5426 18.2746L10.5332 21.3193Z' fill='black'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
}

.fc-next-button.fc-button.fc-button-primary .fc-icon.fc-icon-chevron-right {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='21' height='22' viewBox='0 0 21 22' fill='none'%3E%3Cpath d='M10.0586 0L20.5917 10.6566L20.589 10.658L10.0597 21.3195L7.05022 18.2748L12.402 12.86L0 12.8604L0 8.55451L12.495 8.554L7.04918 3.04475L10.0586 0Z' fill='black'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
}

.fc-prev-button.fc-button.fc-button-primary .fc-icon.fc-icon-chevron-left:before {
    display: none;
}

.fc-icon-chevron-right::before {
    display: none
}


.news .news-list-view .article {
    background-color: white;
    color: black;
    background-image: url(/fileadmin/images/home/listbg.svg);
    background-position: left center;
    background-repeat: no-repeat;
    height: 196px;
    border-radius: 22.5px;
    background-size: contain;
    margin-bottom: 2rem;
    padding-bottom: 0;
}

.article .inner {
    display: flex;
    align-items: center;
    height: 100%;
}

.inner .thedate {
    width: 36%;
    display: flex;
    justify-content: center;
    padding-right: 12%;
    text-align: center;
}

.inner .thedate .theday {
    font-size: 1.625rem;
}

.news .article .inner h3 {
    margin-bottom: 1rem;
}


.news .article .teaser-text {
    padding-right: 3rem;
}

.thelink a.more {
    display: block;
    margin-right: 3rem;
    width: 45px;
    height: 45px;
    font-size: 0;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='45' height='45' viewBox='0 0 45 45' fill='none'%3E%3Cpath d='M0 22.5C0 34.9264 10.0736 45 22.5 45C34.9264 45 45 34.9264 45 22.5C45 10.0736 34.9264 0 22.5 0C10.0736 0 0 10.0736 0 22.5Z' fill='%23E40422'/%3E%3Cpath d='M22.479 12.2373L33.0121 22.8939L33.0094 22.8953L22.4801 33.5568L19.4706 30.5121L24.8224 25.0973L12.4204 25.0977L12.4204 20.7918L24.9154 20.7913L19.4696 15.2821L22.479 12.2373Z' fill='white'/%3E%3C/svg%3E");
}


/* form */

input.form-control{background-color:white; color:black;height:45px;border-radius:25px;border:0}
textarea.form-control{background-color:white; color:black;border-radius:25px;border:0}

.powermail_field input::placeholder, textarea.powermail_textarea::placeholder {
  color: #666;
  opacity: 1; /* Wichtig für Firefox, da dieser standardmäßig eine geringere Deckkraft hat */
}

.powermail_field h3{text-transform:uppercase; padding-top:1rem;}
.powermail_field h3 span{font-weight:400;}


.powermail_fieldset.powermail_fieldset_1 {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    /* grid-template-rows: repeat(8, 1fr); */
    grid-column-gap: 2rem;
    grid-row-gap: 0px;
}
.powermail_fieldset.powermail_fieldset_1 div{grid-column: span 2;}

.powermail_fieldset.powermail_fieldset_1 div:nth-child(1) {
   /* grid-area: 1 / 1 / 2 / 3;*/
      grid-column: 1 / -1;
}
.powermail_fieldset.powermail_fieldset_1 div:nth-child(4), .powermail_fieldset.powermail_fieldset_1 div:nth-child(5) {
grid-column: span 1;
}

.powermail_fieldset.powermail_fieldset_1 div:nth-child(7) {
    grid-column: 1 / -1;
}

.powermail_fieldset.powermail_fieldset_1>div {
    margin-block-start: 1.75rem;
}

.powermail_field .btn.btn-primary{height:45px; border-radius:23px;color:white; background:#E40422;padding-left:2rem; padding-right:2rem;}


.navbar-transition {
    --mainnavigation-nav-height: 70px;
}

.navbar-mainnavigation .nav-item {
    justify-content: center;
}

.navbar-mainnavigation .navbar-nav > li > .nav-link {
    --bs-nav-link-color: #000 !important;
    --bs-nav-link-hover-color: #000 !important;
    --bs-navbar-active-color: #AAA;
    height: 46px;
    font-weight: 700;
}

.navbar-nav .nav-link.active {
    color: black;
}



.navbar-mainnavigation .nav-link-indicator:before,
.nav-item.haschildren .nav-link-indicator:before {
    content: "";
    display: block;
    border-top: 3px solid currentColor;
    border-left: 3px solid currentColor;
    padding-top: 0.5em;
    padding-left: 0.5em;
    transform: rotate(-135deg);
    transition: transform 0.3s ease;
    margin-top: -6px;
}

.navbar-mainnavigation .nav-item .nav-link-indicator {
    transition: all 0.2s
}

.navbar-mainnavigation .nav-item:hover .nav-link-indicator {
    transform: rotate(180deg);
    transform-origin: center;
}

.navbar-mainnavigation .navbar-nav > li:has(.nav-link),
.category-menu li a,
.news-list-category-top {
    height: 45px;
    background: white;
    border-radius: 1.5rem;
    padding: 0 1rem;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    position: relative;
}

.category-menu .nav-item a .nav-link-indicator{margin-left:0.25rem}

.navbar-mainnavigation .navbar-nav > li:has(.nav-link.active) {
    background: var(--ai-Green);
}

@media (min-width: 992px) {

    /* .nav-item.haschildren[data-title="Type"] span.check {
        display: none;
    }

    .category-menu li.nav-item.haschildren[data-title="Type"] ul li a {
        /* text-align: left !important; */
    /*     justify-content: center !important;
    }
*/
    .category-menu ul li a.active {
        background: var(--ai-Green)
    }

    .navbar-mainnavigation .navbar-nav > li:has(.nav-link):hover,
    .navbar-mainnavigation .navbar-nav > li:has(button.show) {
        background: var(--ai-Green)
    }

    .navbar-mainnavigation .nav-style-simple .dropdown-menu {
        width: 100%;
        border: 0;
        border-radius: 24px;
    }



    .navbar .nav-item:has(.nav-link-toggle):hover .dropdown-menu {
        opacity: 1;
        visibility: visible;
    }

    .dropdown-menu {
        display: block;
        /* immer block lassen */
        opacity: 0;
        visibility: hidden;
        transition: opacity 0.3s ease, visibility 0.3s ease;
    }

    .dropdown-menu {
        --bs-dropdown-zindex: -1;
        --bs-dropdown-min-width: unset;
    }

    .navbar-mainnavigation .dropdown-nav {
        grid-template-columns: unset;
        padding: 0 0.5rem;
        justify-content: center;
        display: inline-block;
    }

    .dropdown-menu[data-bs-popper],
    .navbar .nav-item:has(.nav-link-toggle):hover .dropdown-menu {
        top: 0;
        left: 0;
        margin-top: 0;
        padding-top: 45px;
        padding-bottom: 6px;
    }

    .dropdown-menu {
        --bs-dropdown-font-size: 1rem;
        --bs-dropdown-color: var(--bs-body-color);
        --bs-dropdown-bg: white;
    }

    .navbar-mainnavigation .nav-link {
        flex-shrink: 1;
        flex-grow: 1;
        position: relative;
        display: flex;
        align-items: center;
        gap: 0.25em;
        justify-content: center;
        font-weight: 700;
        text-align: center;
        line-height: 36px;
    }

    .dropdown-nav .nav-item:not(:last-child) .nav-link {
        border-bottom: 1px solid #ddd;
    }

    .navbar-mainnavigation .nav-link:not(.nav-link-toggle):before {
        display: none;
    }

    .navbar-mainnavigation .navbar-nav .dropdown-menu {
        --bs-dropdown-padding-x: 0;
    }

    .navbar-mainnavigation .nav-link {
        flex-shrink: 1;
        flex-grow: 1;
        position: relative;
        display: flex;
        align-items: center;
        gap: 0.25em;
        border-radius: 2px;
    }


}


.category-menu ul:not(.category-menu-sub) {
    list-style: none;
    display: flex;
    flex-direction: row;
    padding-left: 0;
    gap: 1rem;
}

.category-menu li a {
    text-decoration: none;
    color:black !important;
    font-weight: bold;
    padding-left: 1.5rem;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}

.category-menu li.nav-item.haschildren > a:hover {
    border-radius: 1.5rem 1.5rem 0 0;
    background:#ccc);
}

.category-menu ul li a.active {
    border-radius: 0;
}

.category-menu > li:hover > a {
    background: #ccc;
}

.category-menu ul li a:hover {
    background: #ccc;
    border-radius: 0;
}

.category-menu ul li a {
    text-align: left !important;
    justify-content: flex-start !important;
    white-space: nowrap;
    font-size:0.9rem;
}

.category-menu ul li a .check {
    width: 20px;
    height: 20px;
    border: 2px solid white;
    display: inline-flex;
    align-items: center;
    justify-content: center;
        margin-right: 0.25rem;
}

.category-menu ul li a.active .check:after {
    content: "";
    width: 10px;
    height: 10px;
    background: red;
    border-radius: 10px;
}

.category-menu {
    display: flex;
    flex-direction: row;
    gap: 1rem;
    position: relative;
    z-index: 25;
    flex-wrap: wrap;
}

.category-menu-sub {
    position: absolute;
    height: 0;
    overflow: hidden;
    z-index: 10;
    background: white;
    border-radius: 0 0 1.5rem 1.5rem;
    min-width: 200px;
}

.category-menu-sub:hover {
    display: block;
    height: auto;
}

.category-menu .nav-item.haschildren > a:hover,
.category-menu .nav-item.haschildren:has(.category-menu-sub:hover) > a {
    border-radius: 1.5rem 1.5rem 0 0;
}

.category-menu ul li a {
    height: 45px;
    background: none;
    border-radius: 1.5rem;
    padding: 0 0.5rem;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    position: relative;
    font-weight: normal;
}

.category-menu .nav-item a {
    flex-shrink: 1;
    flex-grow: 1;
    position: relative;
    display: flex;
    align-items: center;
    gap: 0.25em;
    justify-content: center;
    font-weight: 700;
    text-align: center;
    line-height: 36px;
}

.category-menu li.nav-item.haschildren[data-title="Type"] ul li:not(:last-child) {
    border-bottom: 1px solid #ddd;
}

.category-menu li.nav-item.haschildren ul li {
    border-bottom: 1px solid #ddd;
}

.frame-type-news_categorylist {
    position: relative;
    z-index: 20
}

.frame-type-news_categorylist .frame-header {
    display: flex;
    align-items: center;
    gap: 1rem;
}

.countnum {
    font-size: 1rem;
    font-weight: normal;
    text-transform: none;
}

.news-menu-view > ul > li:hover ul.category-menu-sub {
    display: block;
    height: auto;
}

.news-menu-view ul {
    list-style: none;
    padding: 0;

}

.news-menu-view ul.category-menu:hover {
    filter: drop-shadow(0px 0px 10px #00000066);
}


.news-list-category-top {
    position: absolute;
    background: black;
    color: white;
    font-weight: bold;
    left: 1.5rem;
    top: 1.5rem;
}

.news-menu-categories {
    position: relative
}

.news-menu-categories #selected-info a,
#selected-info.fn a {
    height: 45px;
    background: black;
    border: 2px solid white;
    border-radius: 1.5rem;
    padding: 0 1rem;
    display: inline-flex;
    flex-wrap: wrap;
    align-content: center;
    position: relative;
    font-weight: normal;
    color: white;
    margin-right: 1rem;
    margin-bottom: 1rem;
    font-weight: bold
}

.news-menu-categories #selected-info a:after,
#selected-info.fn a:after {
    content: "✕";
    margin-left: 1rem;
    font-weight: bold
}0

.news-menu-categories #selected-info {
    padding-top: 0;
}
.frame.frame-type-news_categorylist{padding-bottom:0; margin-bottom:-103px;}


.frame-type-news_newsliststicky {margin-bottom:3rem;}

.form-check-input[type="checkbox"] {
       appearance: none;
     border-radius: 50%;
    --bs-form-check-bg: #aaa;
    outline: 10px solid white;
    margin-left: -1rem;
    margin-right: 1rem;
}

.form-check-input:checked[type="checkbox"] {
    --bs-form-check-bg-image:  unset;
    background-color: #E40422;
    border-color: #E40422;
 
}

.powermail_field_error, .powermail_field_error input[type=radio], .powermail_field_error input[type=checkbox], :user-invalid, :user-invalid input[type=radio], :user-invalid input[type=checkbox] {
    background-color: unset;
    border-color: var(--pm-input-invalid-border-color);
    color: var(--pm-input-invalid-color);
}